Bug 1475959 - [RFE] Need to have a report that shows all OpenShift registry images that are vulnerable
[RFE] Need to have a report that shows all OpenShift registry images that are...
Status: CLOSED CURRENTRELEASE
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Reporting (Show other bugs)
5.8.0
All All
unspecified Severity high
: GA
: cfme-future
Assigned To: Loic Avenel
Pavel Zagalsky
container:report
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-27 11:48 EDT by Kevin Morey
Modified: 2017-09-18 08:15 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-04 00:07:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: Container Management


Attachments (Terms of Use)

  None (edit)
Description Kevin Morey 2017-07-27 11:48:44 EDT
Description of problem:
As an OpenShift administrator i would want to have a dashboard/report that tells me which registry images are associated with failed OpenSCAP scans. This allows the admin deeper view into their OpenShift environment.

Version-Release number of selected component (if applicable):
5.8.1

How reproducible:
100%

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 2 Federico Simoncelli 2017-07-31 09:53:31 EDT
Kevin can you check if what we implemented for bug 1450249 is enough?
Comment 3 Kevin Morey 2017-08-04 00:07:17 EDT
Thanks that helps.

Note You need to log in before you can comment on or make changes to this bug.